@media (max-width: 767px) {
    body {
        font-size: 14px; /* اندازه فونت در حالت موبایل */
    }
}

.button1-style {
    border-radius: 5px;
    border: 1px solid;
    background: #576F72;
    color: #ece5e5;
}


.button1-style:hover {
    border-radius: 5px;
    border: 1px solid;
    background: #4e6669;
    color: #ece5e5;
}

.button2-style {
    border-radius: 5px;
    border: 1px solid;
    background: #CF6377;
    color: #ece5e5;
}

.button2-style:hover {
    border-radius: 5px;
    border: 1px solid;
    background: #ba4d60;
    color: #ece5e5;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-t-30 {
    margin-top: 30px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-10 {
    margin-top: 10px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-20 {
    margin-right: 20px;
}

.m-r-60 {
    margin-right: 60px;
}

.m-r-200 {
    margin-right: 200px;
}

.m-l-10 {
    margin-left: 10px;
}

.m-l-20 {
    margin-left: 20px;
}

.color-pink {
    color: #C33C54;
}

.color-light-pink {
    color: #edd8e2;
}

.background-light-pink {
    background: #edd8e2;
}

.color-green {
    color: #78C091;
}

.background-color-green {
    background: #78C091;
}

.color-gray {
    color: #576F72;
}

.background-color-gray {
    background: #3d5051;
}

.background-color-li-gray {
    background: #718a8b;
}

.background-color-yellow {
    background: #E9B872;
}

.color-yellow {
    color: #E9B872;
}

.background-color-light {
    background: #EBC3DB;
}

.color-light {
    color: #EBC3DB;
}

.background-color-blue {
    background: #0c5460;
}

.color-blue {
    color: #0c5460;
}

.background-color-silver {
    background: #ece5e5;
}

.color-silver {
    color: #ece5e5;
}

.color-silver.active {
    color: #bab4b4;
}

.color-silver:hover {
    color: #d2cbcb;
}

.color-trash {
    color: #cdc8c8;
}

.color-trash:hover {
    color: darkred;
}

.cursor-pointer {
    cursor: pointer;
}

.parallax-cover {
    background-color: #F0F1F3;
    background-image: url("/images/parlal.jpg");
    min-height: 450px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.main-footer {
    background-color: #282828;
    padding: 30px 10px;
    color: #fff;
}

.footer-description {
    color: #808080;
    font-size: 14px;
}

.footer-circle-item {
    background-color: #525252;
    color: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}

.footer-circle-item-title {
    display: inline-block;
    font-size: 14px;
    margin-top: 5px;
}

.footer-circle-item-title * {
    display: inline-block;
}

.product-cat-item {
    text-align: center;
    text-decoration: none;
    color: #222;
    margin: 5px auto;
}

.product-cat-image {
    /*background-color: #b3b2b2;*/
    padding: 10px;
    text-align: justify;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin: 5px auto;
}

.product-cat-title {
    text-align: center;
    font-weight: bold;
}

.color-entity-box {
    margin-top: 15px;
    margin-left: 15px;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
}

.color-title {
    position: relative;
    bottom: 7px;
    display: inline-block;
}

.min-height-500 {
    min-height: 500px;
}

.table-footer {
    background-color: #ddd;
}

.image_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.specifyColor {
    accent-color: #0c5460;
}

.radio:after {
    background: #fff3cd;
}

.color-gold {
    color: #ae691a;
}

.dropdown-toggle {
    color: #ece5e5;
    margin-right: 10px;
    background-color: transparent;
}

.dropdown-toggle:hover {
    color: #d2cbcb;
    margin-right: 10px;
    background-color: transparent;
}

.dropdown-menu > li > a {
    color: #1e1e1e;
}

.dropdown-menu > li > a:hover {
    background: #3d5051;
    color: #ece5e5;
}

#searchbox {
    position: relative;
    width: 100%;
}

#search-result {
    background-color: #FFFFFF;
    max-width: 250px;
    margin: auto;
    padding: 5px;
    border: 1px solid #ccc;
    border-top: none;
    overflow-y: auto;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 999;
    max-height: 160px; /* تعداد نمایش آیتم‌ها */
}

#search-result ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#search-result li {
    padding: 5px;
    margin: 5px 0;
    border-radius: 10px;
    background-color: #fff;
    transition: background-color 0.2s;
}

#search-result li a {
    text-decoration: none;
    color: #555;
    cursor: pointer;
}

#search-result li a:hover {
    text-decoration: none;
    color: #060505;
}

.page-item .page-link {
    color: silver;
}

.page-item .page-link.active {
    background-color: #576F72;
}

.list-group-item.active {
    background-color: #576F72;
    color: white;
}

.my-nav {
    color: #a8a1a1;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
}

.my-nav.active {
    color: #ece5e5;
}

.color-circle-group {
    display: inline-block;
    margin-right: 20px;
    cursor: pointer;
}

.color-circle {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 4px;
    cursor: pointer;
}


.blue-radio {
    background-color: #0c5460 !important;
}

.marquee-block {
    white-space: nowrap;
    overflow: hidden;
    direction: rtl;
}

.marquee-text {
    display: inline-block;
    animation: marquee 12s linear infinite;
    animation-play-state: paused;
}

.marquee-text:hover {
    animation-play-state: running;
}

@keyframes marquee {
    0% {
        transform: translate(10%, 0);
    }
    100% {
        transform: translate(100%, 0);
    }
}


.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 2px dotted black;
    cursor: pointer;
}

.tooltip .tooltiptext {
    display: none;
    width: 150px;
    background-color: #FF5722;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    left: 50%;
    bottom: 150%;
    margin-left: -70px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #FF5722 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    display: block;
}

.scroll-box {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    display: flex;
    align-items: center;
    scrollbar-color: #b3c6c6 transparent;
    scrollbar-width: thin;
}

.scroll-box::-webkit-scrollbar {
    height: 8px;
}

.scroll-box::-webkit-scrollbar-thumb {
    background-color: #b3c6c6;
    border-radius: 10px;
    border: 2px solid #9fc5c8;
    margin: 10px 10px;
}

.scroll-box::-webkit-scrollbar-track {
    background-color: transparent;
    margin: 10px 10px;
}

.scroll-box-item {
    display: inline-block;
    padding: 12px;
    transition: transform 0.3s ease;
}

@media only screen and (max-width: 600px) {
    .scroll-box-item {
        width: calc(36% - 20px); /* نمایش 3 آیتم در هر ردیف */
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .product-cat-image {
        max-width: 120px; /* تصاویر با حداکثر عرض 150 پیکسل */
        max-height: 120px; /* تصاویر با حداکثر ارتفاع 150 پیکسل */
    }

    .card-title {
        font-size: 14px; /* اندازه فونت 14 پیکسل */

    }
}

.scroll-box-item:hover {
    transform: scale(1.05);
}

.horizontal-list {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.horizontal-list li {
    margin-right: 30px; /* تغییر فاصله بین موارد */
    cursor: pointer;
}

.horizontal-list li:hover {
    color: #064045;
}

.horizontal-list-active {
    color: #011d21;
}














